API ReferenceStatus

Questa pagina è disponibile solo in inglese.

API health check

GET /rest/v1/health

GET
/health

Unauthenticated liveness probe. Returns ok when the API and its database are reachable. Powers the Status page on this site.

Response Body

application/json

curl -X GET "https://example.com/health"
{  "object": "health",  "status": "ok",  "time": "2019-08-24T14:15:22Z"}

Ultimo aggiornamento il 30 luglio 2026

Serve aiuto?

Scrivici e ti risponde una persona, di solito entro un giorno lavorativo.